The MongoDB\BSON\MinKeyInterface interface

- « MongoDB\BSON\MaxKeyInterface

- MongoDB\BSON\ObjectIdInterface »

- PHP Manual
- MongoDB\BSON
- The MongoDB\BSON\MinKeyInterface interface

# The MongoDB\BSON\MinKeyInterface interface

(mongodb >=1.3.0)

## Introduction

This interface is implemented by MongoDB\BSON\MinKey to be used as a parameter, return, or property type in userland classes.

## Class synopsis

class MongoDB\BSON\MinKeyInterface {
}

This interface has no methods.